Bug 430173 - xsp upgrade to 1.2.6
Summary: xsp upgrade to 1.2.6
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xsp   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-25 00:07 UTC by Eric Moret
Modified: 2008-03-20 06:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-20 06:38:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New spec file (3.45 KB, text/plain)
2008-01-25 02:46 UTC, Eric Moret
no flags Details
New patch against xsp (3.99 KB, patch)
2008-01-25 02:47 UTC, Eric Moret
no flags Details | Diff
Spec file (3.73 KB, text/plain)
2008-02-04 05:43 UTC, Eric Moret
no flags Details
xsp patch (3.46 KB, patch)
2008-02-20 09:17 UTC, Jirka Jurek
no flags Details | Diff

Description Eric Moret 2008-01-25 00:07:46 UTC
Description of problem:
All Mono packages are up to current version 1.2.6 but xsp. Could you please
upgrade xsp to latest upstream 1.2.6

Comment 1 Eric Moret 2008-01-25 02:46:55 UTC
Created attachment 292905 [details]
New spec file

Comment 2 Eric Moret 2008-01-25 02:47:58 UTC
Created attachment 292906 [details]
New patch against xsp

Comment 3 Eric Moret 2008-01-25 02:48:44 UTC
I have attached an updated spec file and patch to the bug.

Comment 4 Eric Moret 2008-02-04 05:43:42 UTC
Created attachment 293867 [details]
Spec file

Adding the mono-asp-apps utility

Comment 5 Jirka Jurek 2008-02-20 09:17:40 UTC
Created attachment 295408 [details]
xsp patch

Comment 6 Jirka Jurek 2008-02-20 09:18:53 UTC
Comment on attachment 295408 [details]
xsp patch

This fixes build on x86_64

Comment 7 Eric Moret 2008-03-19 00:01:56 UTC
ping

Comment 8 Eric Moret 2008-03-20 06:38:55 UTC
looking at cvs devel, Paul already upgraded xsp to 1.9


Note You need to log in before you can comment on or make changes to this bug.